@charset "UTF-8";

.home-mv {
  background-color: #e4f3f9;
}

.home-mv__btn {
  width: 100%;
  background-color: #ffc228;
  color: #23366f;
  font-weight: 500;
  font-size: 19px;
}

.c-bnr01-modal__links.is-vertical {
  flex-direction: column;
  row-gap: 20px;
}

.c-bnr01-modal__links.is-vertical>li {
  width: 100%;
  max-width: 100%;
}

.c-bnr01-modal__links.is-vertical>li:nth-child(2) {
  margin: 0;
}

.c-bnr01-modal__links.is-vertical>li a {
  min-height: auto;
  flex-direction: row;
  gap: 20px;
  justify-content: flex-start;
  padding: 16px 14px;
}

.c-bnr01-modal__links.is-vertical>li a div.is-img {
  margin-bottom: 0;
}

.c-bnr01-modal__links.is-vertical>li a div.is-img.is-house {
  width: 80px;
}

.c-bnr01-modal__links.is-vertical>li a div.is-img.is-rent {
  margin-right: 8px;
  margin-left: 10px;
}


.c-bnr01-modal__links.is-vertical>li a p:not(.is-small) {
  font-weight: bold;
  font-size: 20px;
}

.c-bnr01-modal__links.is-vertical>li a p.is-small {
  font-size: 10px;
}

@media screen and (min-width: 768px) {
  .home-mv__btn {
    width: 280px;
  }

  .c-bnr01-modal__links.is-vertical {
    flex-direction: row;
    gap: 5%;
    flex-wrap: nowrap;
  }


  .c-bnr01-modal__links.is-vertical>li {
    max-width: 466px;
    width: 50%;
  }

  .c-bnr01-modal__links.is-vertical>li a {
    min-height: 130px;
  }

  .c-bnr01-modal__links.is-vertical>li a p:not(.is-small) {
    font-size: 24px;
  }


  .c-bnr01-modal__links.is-vertical>li a p.is-small {
    font-size: 12px;
    margin-top: 6px;
  }

}

@media screen and (min-width: 1024px) {
  .home-mv__btn {
    width: 330px;
  }
}
